Subject: RE: Pseudopotential+AIM

From: "Shobe, Dave" <[email-masked]>
Date: Wed, 13 Mar 2002 09:49:51 -0500

In principle you can but you have to add back in the "missing" electrons
before proceeding with the analysis.
 
--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Miguel A. Ramírez [mailto:[email-masked]]
Sent: Tuesday, March 12, 2002 6:04 AM
To: [email-masked]
Subject: CCL:Pseudopotential+AIM

Please, I'm working with structures containing Co-Co bonds. I'm using
LANL2DZ as pseudopotential for the core electrons of the cobalt, In thats
conditions, could I use AIM methodology to analyse the molecule?. Thank you.

Dr. Miguel A. Ramírez Muñoz
Instituto Universitario de Bio-Orgánica "Antonio González"
Universidad de La Laguna
Astrofísico Frco. Sánchez, nº 2
38206, La Laguna, Tenerife, Spain